.copyfont {
	font-size: 10px;
	color: #ADADAD;
}
/*主導覽連結文字*/

.conlinks {
	font-size: 12px;
	color: #99CC00;
	font-weight: bold;
}
.conlinks a {
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	font-weight: bold;
}
.conlinks a:hover {
	font-size: 12px;
	color: #99CC00;
	font-weight: bold;
}

/*各單元標題*/
.redtitle h1 {
	font-size: 24px;
	font-weight: bold;
	color: #CC0000;
	line-height: 22px;
	margin-bottom:0px;/* 控制h1行距 */
}


/*內頁編輯用的*/
.edittitle {
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	background-image: url(../_img/_/product_title_bg.jpg);
	background-repeat: no-repeat;
	height:30px;
    padding: 0px 5px 2px 17px;
}
.20{ font-size:16px;
	color:#000000;
	font-weight: bold;
}
/*edittitle2 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../_img/_/icon_quicklink.gif);
	background-color:#B7B7B7;
	background-repeat: no-repeat;
	background-position: 12px 11px;
	padding-left: 28px;
	height: 30px;
	padding-top: 4px;
	border-bottom : 1px solid #737373;
}
*/
.redwords {
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
}
.word000 {
	font-size: 12px;
	color: #000000;
}

/*內頁次導覽fabriclinks*/
.fabriclinks {
	font-size: 12px;
	color: #333333;
}

.fabriclinks a {
	display: block;
	text-decoration: none;	
	height:22px;
	width:215px;
	border: 1px solid #E7E7E7;
	padding-left:22px;
}

.fabriclinks a:hover{
	display: block;
	text-decoration: none;
	padding-left:22px;
	height:22px;
	width:215px;
	border: 1px solid #999999;
}

html>/**/body .fabriclinks a {
	width:192px;
}
html>/**/body .fabriclinks a:hover{
	width:192px;
}

/*綠色標題*/
.greentitle {
	font-size: 18px;
	color: #FFFFFF;
	background-color: #246203;
	letter-spacing: 1px;
}
.greentitle2 {
	font-size: 12px;
	color: #EAFFAA;
	background-color: #246203;
	font-weight: bold;
}

/*內頁次導覽second*/
.secondlinks {
	font-size: 14px;
	color: #333333;
}
.secondlinks a{
	color: #333333;
	display: block;
	text-decoration: none;
	padding: 2px 6px 2px 18px;
	background-image: url(../_img/02_fabric/blue_arrow.gif);
	background-repeat: no-repeat;
	background-position: 8px 8px;
	height: 20px;
	width: 150px;
}
.secondlinks a:hover{
	color: #000000;
	background:#F9F9F9 url(../_img/02_fabric/blue_arrow.gif) no-repeat 7px 7px;
	width:150px;
	height:20px;
	display:block;
	border: 1px solid #999999;
	list-style-type: none;
	padding: 1px 6px 1px 17px;
}
/*其他文字*/
.linknone {
	font-size: 12px;
	color: #333333;
}
.linknone a {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.linknone a:hover {
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}

.justwhite {
	font-size:11px;
	color:#FFFFFF;
	line-height: 130%;
}
.word11 {
    font-size:11px;
	color:#000000;
}
.reddate11 {
    font-size:14px;
	color:#CC0000;
}

.linkred {
	font-size: 11px;
	color: #980D0B;
	line-height: 130%;
	padding-top: 0px;
	padding-left:5px;
}

.linkred a {
	font-size: 11px;
	color: #980D0B;
	padding-top: 0px;
	padding-left:5px;
	text-decoration: none;
}

.linkred a:hover {
	font-size: 11px;
	color: #980D0B;
	text-decoration: underline;
	padding-top: 0px;
	padding-left:5px;
}

.linkred li {
	font-size: 11px;
	color: #980D0B;
	list-style-image: url(../_img/00_index/plus.gif);
	list-style-type: none;
	list-style-position: outside;
	padding-top: 2px;
	padding-left: 15px;
}
.quickword {
	font-size: 12px;
	color: #000000;
	background-image: url(../_img/_/icon_quicklink.gif);
	background-repeat: no-repeat;
	background-position: 14px 14px;
	display: block;
	padding-left: 30px;
	font-weight: normal;
	text-decoration: underline;
	padding-top: 5px;
}
.quickword a {
	display: block;
	font-weight: bold;
	text-decoration: underline;
}
.quickword a:hover {
	display: block;
	font-weight: bold;
	text-decoration: none;
}
.blod000 {
　　font-size:13px;
	color:#000000;
	font-weight: bold;
}
.Newsedit {
	font-size: 12px;
	color: #246203;
	background-image: url(../_img/04_News/redspot.gif);
	background-repeat: no-repeat;
	background-position: 8px 2px;
	padding-left: 28px;
	padding-top: 4px;
}
.Newsedit a{
	font-size: 12px;
	color: #246203;
	text-decoration: underline;
}
.Newsedit a:hover{
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.word10 {
	font-size: 10px;
}
.word11Red {
	font-size: 11px;
	color:#B50000;
	font-weight: bold;
	text-decoration: none;
}
.word10666666 {
	font-size: 10px;
	color:#666666;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.word11666666 {
	font-size: 13px;
	color:#666666;
	text-decoration: none;
}
.word11666666 a {
	font-size: 13px;
	color:#666666;
}
.word11666666 a:hover {
	font-size: 13px;
	color:#666666;
}
.word11Red a {
	font-size: 11px;
	color:#B50000;
	font-weight: bold;
	text-decoration: none;
}
.word11Red a:hover {
	font-size: 11px;
	color:#B50000;
	font-weight: bold;
	text-decoration: none;
}
.word12Green {
	font-size: 13px;
	color:#246203;
	text-decoration: none;
}
.word12Green a {
	font-size: 13px;
	color:#246203;
	text-decoration: underline;
}
.word12Green a:hover {
	font-size: 13px;
	color:#246203;
	text-decoration: underline;
}
.word14Red {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #B50000;
}
.menu_product {
	background-attachment: scroll;
	background-color: #F3F3F3;
	background-image: url(../_img/_/icon_donw.gif);
	background-repeat: no-repeat;
	background-position: 8px 8px;
	line-height: 17px;
}
.menu_product a {
	display: block;
	width:100%;
	height:100%;
	padding:4px 3px 3px 19px;
	background-image: url(../_img/_/icon_donw.gif);
	background-repeat: no-repeat;
	background-position: 5px 9px;
	background-color: #F3F3F3;
	font-weight:bold;
	text-decoration: none;
}
.menu_product a:hover {
	display: block;
	width:100%;
	height:100%;
	padding:4px 3px 3px 19px;
	background-image: url(../_img/_/icon_donw.gif);
	background-repeat: no-repeat;
	background-position: 5px 9px;
	background-color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
}

.menulink1 { width:160px; margin-left:10px;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	background-attachment: scroll;
	background: url(../_img/_/icon_quicklink.gif) no-repeat 6px 10px;
	padding-left:20px;
	font-weight: bold;
}
.menulink1 a {
	color: #666666;
	text-decoration: none;
	
}
.menulink1 a:hover {
	color: #333333;
	text-decoration: none;
	
}

.menulink2 {width:160px;
	font-size: 11px;
	color: #E6FED8;
	text-decoration: none;
	background-color: #246203;
	background-attachment: scroll;
	background-image: url(../_img/_/menu2_over_bottom.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	font-weight: bold;
	padding-left:10px;
}
.menulink2 a {
	color: #E6FED8;
	text-decoration: none;
}
.menulink2 a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.menulink3 {font-size: 11px;color: #666666;text-decoration: none;background:url(../_img/_/icom_3menu.gif) no-repeat 8px 6px;font-weight: normal;padding-left: 15px;padding-right: 22px; float:left; }
.menulink3 a {text-decoration: none;color: #666666;}
.menulink3 a:hover {color: #333333;text-decoration: none;}

.menulink4 {
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	background-attachment: scroll;
	background-image: url(../_img/_/icom_3menu.gif);
	background-repeat: no-repeat;
	background-position: 10px 8px;
	font-weight: bold;
}
.menulink4 a {
	color: #333333;
	text-decoration: none;
	padding-left: 22px;
	padding-right: 22px;
}
.menulink4 a:hover {
	color: #000000;
	text-decoration: none;
	padding-left: 22px;
	padding-right: 22px;
}
.buletitle {
	font-size:15px;
	font-weight: bold;
	color: #4A8797;
}
.aboutfont {
	font-size:12px;
	color: #595441;
	line-height: 200%;
}
.fabric {
	font-size: 12px;
	font-style: italic;
	color: #000000;
}
.EpaperQuickword {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}

.EpaperTxt_white12 {
	font-size: 12px;
	font-weight: bold;
	color: #003366;
}

.EpaperTxt_white12 a{
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	text-decoration: underline;
}
.EpaperTxt_white12 a:hover{
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}

.submenud{}
.submenud ul{ padding:5px 0 0 0; margin:0; width:940px; overflow:hidden;}
.submenud li{ padding:0; margin:0; float:left; font-size: 11px;color: #666666;text-decoration: none;background:url(../_img/_/icom_3menu.gif) no-repeat 8px 7px;font-weight: normal;padding:0 22px 0 15px; float:left; list-style:none; line-height:20px;white-space: nowrap;}
.submenud li a{text-decoration: none;color: #666666;}
.submenud li a:hover{text-decoration: none;color: #333;}
.submenud td{ float:left;}
.submenud li.onpage{ font-weight:bold;background:url(../_img/_/icom_3menu.gif) no-repeat 8px 7px;}
.submenud li.onpage a{ color:#333}
.submenud li.onpage a:hover{ color:#000;}